# libvorbis pkg-config source file

prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: vorbis
Description: vorbis is the primary Ogg Vorbis library
Version: 1.3.7
Requires.private: ogg
Conflicts:
Libs: -Wl,-R${libdir} -L${libdir} -lvorbis 
Libs.private: -lm
Cflags: -I${includedir}
